Feed for info@eshat.de in KDE neon Dev Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
rocs 19.08.0git20190823.0043 is outdated by 19.08.0
okular 19.08.0git20190823.0040 is outdated by 19.08.0
kwordquiz 19.08.0git20190823.0209 is outdated by 19.08.0
ktouch 19.08.0git20190823.0210 is outdated by 19.08.0
kontact 19.08.0git20190823.0030 is outdated by 19.08.0
kmail 19.08.0git20190823.0021 is outdated by 19.08.0
kfind 19.08.0git20190823.0035 is outdated by 19.08.0
kdialog 19.08.0git20190823.0209 is outdated by 19.08.0
kblackbox 19.08.0git20190823.0209 is outdated by 19.08.0
ark 19.08.0git20190823.0027 is outdated by 19.08.0
korganizer 19.08.0git20190822.1548 is outdated by 19.08.0
kmail 19.08.0git20190822.1549 is outdated by 19.08.0
kaddressbook 19.08.0git20190822.1548 is outdated by 19.08.0
pim-sieve-editor 19.08.0git20190822.1544 is outdated by 19.08.0
pim-data-exporter 19.08.0git20190822.1544 is outdated by 19.08.0
mbox-importer 19.08.0git20190822.1544 is outdated by 19.08.0
kontact 19.08.0git20190822.1544 is outdated by 19.08.0
knotes 19.08.0git20190822.1526 is outdated by 19.08.0
kmail-account-wizard 19.08.0git20190822.1544 is outdated by 19.08.0
kdegraphics-mobipocket 19.08.0git20190822.1335 is outdated by 19.08.0
kcron 19.08.0git20190822.1334 is outdated by 19.08.0
kalarm 19.08.0git20190822.1544 is outdated by 19.08.0
grantlee-editor 19.08.0git20190822.1525 is outdated by 19.08.0
akregator 19.08.0git20190822.1526 is outdated by 19.08.0
akonadiconsole 19.08.0git20190822.1525 is outdated by 19.08.0
akonadi-notes 19.08.0git20190822.1405 is outdated by 19.08.0
akonadi-mime 19.08.0git20190822.1405 is outdated by 19.08.0
akonadi-import-wizard 19.08.0git20190822.1544 is outdated by 19.08.0
akonadi-contacts 19.08.0git20190822.1414 is outdated by 19.08.0
akonadi-calendar-tools 19.08.0git20190822.1519 is outdated by 19.08.0
akonadi-contacts 19.08.0git20190822.0144 is outdated by 19.08.0
step 19.08.0git20190822.0027 is outdated by 19.08.0
kwordquiz 19.08.0git20190822.0033 is outdated by 19.08.0
kolourpaint 19.08.0git20190822.0026 is outdated by 19.08.0
khangman 19.08.0git20190822.0031 is outdated by 19.08.0
kdenetwork-filesharing 19.08.0git20190822.0033 is outdated by 19.08.0
ark 19.08.0git20190822.0021 is outdated by 19.08.0
kubrick 19.08.0git20190821.1105 is outdated by 19.08.0
ktuberling 19.08.0git20190821.1107 is outdated by 19.08.0
ksudoku 19.08.0git20190821.1106 is outdated by 19.08.0
kspaceduel 19.08.0git20190821.1104 is outdated by 19.08.0
ksnakeduel 19.08.0git20190821.1105 is outdated by 19.08.0
ksirk 19.08.0git20190821.1106 is outdated by 19.08.0
kopete 19.08.0git20190821.1107 is outdated by 19.08.0
konquest 19.08.0git20190821.1106 is outdated by 19.08.0
knetwalk 19.08.0git20190821.1105 is outdated by 19.08.0
knavalbattle 19.08.0git20190821.1104 is outdated by 19.08.0
kmouth 19.08.0git20190821.1059 is outdated by 19.08.0
kmines 19.08.0git20190821.1106 is outdated by 19.08.0
kmahjongg 19.08.0git20190821.1105 is outdated by 19.08.0
klines 19.08.0git20190821.1105 is outdated by 19.08.0
klickety 19.08.0git20190821.1105 is outdated by 19.08.0
kjumpingcube 19.08.0git20190821.1104 is outdated by 19.08.0
kiriki 19.08.0git20190821.1104 is outdated by 19.08.0
kigo 19.08.0git20190821.1105 is outdated by 19.08.0
kgpg 19.08.0git20190821.1107 is outdated by 19.08.0
kbreakout 19.08.0git20190821.1104 is outdated by 19.08.0
kblackbox 19.08.0git20190821.1106 is outdated by 19.08.0
akonadi-calendar-tools 19.08.0git20190821.1126 is outdated by 19.08.0
step 19.08.0git20190821.0218 is outdated by 19.08.0
okular 19.08.0git20190821.0240 is outdated by 19.08.0
krusader 2.7.1git20190821.0030 is outdated by 2.7.1
krfb 19.08.0git20190821.0213 is outdated by 19.08.0
kgoldrunner 19.08.0git20190821.0220 is outdated by 19.08.0
kfourinline 19.08.0git20190821.0220 is outdated by 19.08.0
kamera 19.08.0git20190821.0220 is outdated by 19.08.0
kajongg 19.08.0git20190821.0025 is outdated by 19.08.0
kaddressbook 19.08.0git20190821.0026 is outdated by 19.08.0
ark 19.08.0git20190821.0032 is outdated by 19.08.0
akonadi-contacts 19.08.0git20190821.0221 is outdated by 19.08.0
korganizer 19.08.0git20190820.0253 is outdated by 19.08.0
ark 19.08.0git20190820.0024 is outdated by 19.08.0
kalarm 19.08.0git20190820.0017 is outdated by 19.08.0
kamera 19.08.0git20190820.0040 is outdated by 19.08.0
kolf 19.08.0git20190820.0029 is outdated by 19.08.0
krusader 2.7.1git20190820.0018 is outdated by 2.7.1
kdiamond 19.08.0git20190819.0738 is outdated by 19.08.0
ark 19.08.0git20190819.0024 is outdated by 19.08.0
krusader 2.7.1git20190819.0019 is outdated by 2.7.1
okular 19.08.0git20190819.0039 is outdated by 19.08.0
akonadiconsole 19.08.0git20190818.0224 is outdated by 19.08.0
ark 19.08.0git20190818.0026 is outdated by 19.08.0
kajongg 19.08.0git20190818.0016 is outdated by 19.08.0
kamera 19.08.0git20190818.0118 is outdated by 19.08.0
kcalc 19.08.0git20190818.0119 is outdated by 19.08.0
kdenetwork-filesharing 19.08.0git20190818.0117 is outdated by 19.08.0
kgoldrunner 19.08.0git20190818.0117 is outdated by 19.08.0
kmail 19.08.0git20190818.0024 is outdated by 19.08.0
konqueror 19.08.0git20190818.0149 is outdated by 19.08.0
ksystemlog 19.08.0git20190818.0118 is outdated by 19.08.0
kteatime 19.08.0git20190818.0117 is outdated by 19.08.0
okular 19.08.0git20190818.0149 is outdated by 19.08.0
oxygen-icons 5.61.0git20190818.0041 is outdated by 5.61.0
pim-data-exporter 19.08.0git20190818.0017 is outdated by 19.08.0
akonadi-contacts 19.08.0git20190817.0243 is outdated by 19.08.0
kfind 19.08.0git20190817.0244 is outdated by 19.08.0
korganizer 19.08.0git20190817.0333 is outdated by 19.08.0
mbox-importer 19.08.0git20190817.0318 is outdated by 19.08.0
okular 19.08.0git20190817.0240 is outdated by 19.08.0
pim-sieve-editor 19.08.0git20190817.0318 is outdated by 19.08.0
akonadi-import-wizard 19.08.0git20190817.0034 is outdated by 19.08.0
akregator 19.08.0git20190817.0028 is outdated by 19.08.0
ark 19.08.0git20190817.0032 is outdated by 19.08.0
grantlee-editor 19.08.0git20190817.0032 is outdated by 19.08.0
kaddressbook 19.08.0git20190817.0024 is outdated by 19.08.0
kalarm 19.08.0git20190817.0024 is outdated by 19.08.0
kamera 19.08.0git20190817.0221 is outdated by 19.08.0
kdegraphics-thumbnailers 19.08.0git20190817.0220 is outdated by 19.08.0
kdialog 19.08.0git20190817.0221 is outdated by 19.08.0
kmail 19.08.0git20190817.0028 is outdated by 19.08.0
kmail-account-wizard 19.08.0git20190817.0034 is outdated by 19.08.0
knotes 19.08.0git20190817.0033 is outdated by 19.08.0
kontact 19.08.0git20190817.0033 is outdated by 19.08.0
kturtle 19.08.0git20190817.0222 is outdated by 19.08.0
parley 19.08.0git20190817.0235 is outdated by 19.08.0
pim-data-exporter 19.08.0git20190817.0023 is outdated by 19.08.0
rocs 19.08.0git20190817.0221 is outdated by 19.08.0
ark 19.04.3git20190816.0010 is outdated by 19.08.0
kcalc 19.08.0git20190815.2342 is outdated by 19.08.0
okular 19.08.0git20190816.0016 is outdated by 19.08.0
akonadi-contacts 19.08.0git20190815.1543 is outdated by 19.08.0
ark 19.04.3git20190815.1516 is outdated by 19.08.0
kalarm 19.08.0git20190815.1707 is outdated by 19.08.0
kamera 19.08.0git20190815.1514 is outdated by 19.08.0
kcalc 19.08.0git20190815.1515 is outdated by 19.08.0
kdegraphics-thumbnailers 19.08.0git20190815.1514 is outdated by 19.08.0
kdenetwork-filesharing 19.08.0git20190815.1514 is outdated by 19.08.0
killbots 19.08.0git20190815.1523 is outdated by 19.08.0
kpat 19.08.0git20190815.1524 is outdated by 19.08.0
krusader 2.7.1git20190815.1515 is outdated by 2.7.1
okular 19.08.0git20190815.1602 is outdated by 19.08.0
kimagemapeditor 19.08.0git20190813.1528 is outdated by 19.08.0
lskat 19.08.0git20190813.1918 is outdated by 19.08.0
palapeli 19.08.0git20190813.1918 is outdated by 19.08.0
kblocks 19.08.0git20190813.1857 is outdated by 19.08.0
kmousetool 19.08.0git20190813.1546 is outdated by 19.08.0
kollision 19.08.0git20190813.1915 is outdated by 19.08.0
kreversi 19.08.0git20190813.1917 is outdated by 19.08.0
ksquares 19.08.0git20190813.1916 is outdated by 19.08.0
kblocks 19.08.0git20190813.1857 is ignored
kollision 19.08.0git20190813.1915 is ignored
kreversi 19.08.0git20190813.1917 is ignored
ksquares 19.08.0git20190813.1916 is ignored
lskat 19.08.0git20190813.1918 is ignored
palapeli 19.08.0git20190813.1918 is ignored
akonadi-import-wizard 19.08.0git20190813.2031 is outdated by 19.08.0
bomber 19.08.0git20190813.1858 is outdated by 19.08.0
bovo 19.08.0git20190813.1857 is outdated by 19.08.0
grantlee-editor 19.08.0git20190813.2024 is outdated by 19.08.0
kajongg 19.08.0git20190813.1811 is outdated by 19.08.0
kalarm 19.08.0git20190813.2031 is outdated by 19.08.0
kapman 19.08.0git20190813.1903 is outdated by 19.08.0
katomic 19.08.0git20190813.1906 is outdated by 19.08.0
kbounce 19.08.0git20190813.1909 is outdated by 19.08.0
kshisen 19.08.0git20190813.1916 is outdated by 19.08.0
mbox-importer 19.08.0git20190813.2031 is outdated by 19.08.0
pim-data-exporter 19.08.0git20190813.2031 is outdated by 19.08.0
kajongg 19.08.0git20190813.1811 is ignored
kimagemapeditor 19.08.0git20190813.1528 is ignored
kmousetool 19.08.0git20190813.1546 is ignored
akonadi-contacts 19.08.0git20190813.1825 is outdated by 19.08.0
akonadi-mime 19.08.0git20190813.1725 is outdated by 19.08.0
akonadi-notes 19.08.0git20190813.1726 is outdated by 19.08.0
blinken 19.08.0git20190813.1357 is outdated by 19.08.0
granatier 19.08.0git20190813.1857 is outdated by 19.08.0
kalzium 19.08.0git20190813.1425 is outdated by 19.08.0
kamera 19.08.0git20190813.1415 is outdated by 19.08.0
kanagram 19.08.0git20190813.1816 is outdated by 19.08.0
kbruch 19.08.0git20190813.1436 is outdated by 19.08.0
kcalc 19.08.0git20190813.1435 is outdated by 19.08.0
kcharselect 19.08.0git20190813.1438 is outdated by 19.08.0
kcolorchooser 19.08.0git20190813.1441 is outdated by 19.08.0
kdegraphics-thumbnailers 19.08.0git20190813.1744 is outdated by 19.08.0
kdenetwork-filesharing 19.08.0git20190813.1447 is outdated by 19.08.0
kdialog 19.08.0git20190813.1503 is outdated by 19.08.0
keditbookmarks 19.08.0git20190813.1512 is outdated by 19.08.0
kfind 19.08.0git20190813.1505 is outdated by 19.08.0
kfloppy 19.08.0git20190813.1508 is outdated by 19.08.0
kgeography 19.08.0git20190813.1524 is outdated by 19.08.0
kget 19.08.0git20190813.1527 is outdated by 19.08.0
khangman 19.08.0git20190813.1816 is outdated by 19.08.0
kig 19.08.0git20190813.1518 is outdated by 19.08.0
klettres 19.08.0git20190813.1538 is outdated by 19.08.0
kmag 19.08.0git20190813.1540 is outdated by 19.08.0
kmahjongg 19.08.0git20190813.1644 is outdated by 19.08.0
kmplot 19.08.0git20190813.1553 is outdated by 19.08.0
kolourpaint 19.08.0git20190813.1814 is outdated by 19.08.0
konqueror 19.08.0git20190813.1707 is outdated by 19.08.0
krdc 19.08.0git20190813.1559 is outdated by 19.08.0
krfb 19.08.0git20190813.1607 is outdated by 19.08.0
kruler 19.08.0git20190813.1611 is outdated by 19.08.0
ksystemlog 19.08.0git20190813.1615 is outdated by 19.08.0
kteatime 19.08.0git20190813.1620 is outdated by 19.08.0
ktimer 19.08.0git20190813.1613 is outdated by 19.08.0
ktouch 19.08.0git20190813.1625 is outdated by 19.08.0
kturtle 19.08.0git20190813.1817 is outdated by 19.08.0
kwalletmanager 19.08.0git20190813.1621 is outdated by 19.08.0
kwordquiz 19.08.0git20190813.1818 is outdated by 19.08.0
libkdegames 19.08.0git20190813.1817 is outdated by 19.08.0
okular 19.08.0git20190813.1745 is outdated by 19.08.0
parley 19.08.0git20190813.1819 is outdated by 19.08.0
rocs 19.08.0git20190813.1703 is outdated by 19.08.0
step 19.08.0git20190813.1819 is outdated by 19.08.0
svgpart 19.08.0git20190813.1659 is outdated by 19.08.0
sweeper 19.08.0git20190813.1700 is outdated by 19.08.0
ark 19.04.3git20190813.1126 is outdated by 19.08.0
kamera 19.04.3git20190813.1124 is outdated by 19.08.0
krdc 19.04.3git20190813.1123 is outdated by 19.08.0
krusader 2.7.1git20190813.1123 is outdated by 2.7.1
ktouch 19.04.3git20190813.1120 is outdated by 19.08.0
parley 19.04.3git20190813.1125 is outdated by 19.08.0
kalarm 19.04.3git20190812.0301 is outdated by 19.08.0
ark 19.04.3git20190812.0147 is outdated by 19.08.0
kdegraphics-thumbnailers 19.04.3git20190812.0045 is outdated by 19.08.0
kdenetwork-filesharing 19.04.3git20190812.0045 is outdated by 19.08.0
konqueror 19.04.3git20190812.0221 is outdated by 19.08.0
okular 19.04.3git20190812.0219 is outdated by 19.08.0
oxygen-icons 5.61.0git20190811.1925 is outdated by 5.61.0
ark 19.04.3git20190811.0037 is outdated by 19.08.0
kamera 19.04.3git20190811.0038 is outdated by 19.08.0
kdenetwork-filesharing 19.04.3git20190811.0039 is outdated by 19.08.0
krfb 19.04.3git20190811.0042 is outdated by 19.08.0
okular 19.04.3git20190811.0038 is outdated by 19.08.0
ark 19.04.3git20190810.0226 is outdated by 19.08.0
kdegraphics-thumbnailers 19.04.3git20190810.0214 is outdated by 19.08.0
kmail 19.04.3git20190810.0025 is outdated by 19.08.0
okular 19.04.3git20190810.0227 is outdated by 19.08.0
step 19.04.3git20190810.0225 is outdated by 19.08.0
okular 19.04.3git20190809.0229 is outdated by 19.04.3
ark 19.04.3git20190809.0159 is outdated by 19.04.3
kalarm 19.04.3git20190809.0024 is outdated by 19.04.3
kamera 19.04.3git20190809.0159 is outdated by 19.07.90
kdegraphics-thumbnailers 19.04.3git20190809.0158 is outdated by 19.04.3
kdenetwork-filesharing 19.04.3git20190809.0158 is outdated by 19.04.3
kget 19.04.3git20190809.0027 is outdated by 19.04.3
kmail 19.04.3git20190809.0028 is outdated by 19.04.3
kmail-account-wizard 19.04.3git20190809.0023 is outdated by 19.04.3
krusader 2.7.1git20190809.0027 is outdated by 2.7.1
ktouch 19.04.3git20190809.0215 is outdated by 19.04.3
pim-data-exporter 19.04.3git20190809.0025 is outdated by 19.07.90
pim-sieve-editor 19.04.3git20190809.0026 is outdated by 19.07.90
akregator 19.04.3git20190808.1150 is outdated by 19.04.3
akonadi-contacts 19.04.3git20190808.0243 is outdated by 19.04.3
ark 19.04.3git20190808.0221 is outdated by 19.04.3
bomber 19.04.3git20190808.0219 is outdated by 19.04.3
bovo 19.04.3git20190808.0219 is outdated by 19.04.3
kamera 19.04.3git20190808.0216 is outdated by 19.07.90
kcalc 19.04.3git20190808.0222 is outdated by 19.04.3
kcolorchooser 19.04.3git20190808.0157 is outdated by 19.04.3
kdegraphics-thumbnailers 19.04.3git20190808.0216 is outdated by 19.04.3
kimagemapeditor 19.04.3git20190808.0259 is outdated by 19.07.80
kolourpaint 19.04.3git20190808.0300 is outdated by 19.04.3
konqueror 19.04.3git20190808.0301 is outdated by 19.04.3
ktouch 19.04.3git20190808.0221 is outdated by 19.04.3
okular 19.04.3git20190808.0224 is outdated by 19.04.3
step 19.04.3git20190808.0259 is outdated by 19.04.3
kmail 19.04.3git20190808.0021 is outdated by 19.04.3
ark 19.04.3git20190807.0035 is outdated by 19.04.3
killbots 19.04.3git20190807.0230 is outdated by 19.04.3
ksystemlog 19.04.3git20190807.0217 is outdated by 19.04.3
kaddressbook 19.04.3git20190806.1404 is outdated by 19.04.3
kalarm 19.04.3git20190806.1342 is outdated by 19.04.3
kmail 19.04.3git20190806.1406 is outdated by 19.04.3
korganizer 19.04.3git20190806.1404 is outdated by 19.04.3
pim-data-exporter 19.04.3git20190806.1341 is outdated by 19.07.90
akonadi-calendar-tools 19.04.3git20190806.1315 is outdated by 19.04.3
akonadi-contacts 19.04.3git20190806.1156 is outdated by 19.04.3
akonadi-import-wizard 19.04.3git20190806.1341 is outdated by 19.04.3
akonadi-mime 19.04.3git20190806.1130 is outdated by 19.04.3
akonadi-notes 19.04.3git20190806.1130 is outdated by 19.04.3
akonadiconsole 19.04.3git20190806.1331 is outdated by 19.04.3
akregator 19.04.3git20190806.1332 is outdated by 19.04.3
grantlee-editor 19.04.3git20190806.1331 is outdated by 19.04.3
kmail-account-wizard 19.04.3git20190806.1341 is outdated by 19.04.3
knotes 19.04.3git20190806.1332 is outdated by 19.04.3
kolf 19.04.3git20190806.1127 is outdated by 19.04.3
konqueror 19.04.3git20190806.1134 is outdated by 19.04.3
kontact 19.04.3git20190806.1341 is outdated by 19.04.3
ktuberling 19.04.3git20190806.1127 is outdated by 19.04.3
mbox-importer 19.04.3git20190806.1341 is outdated by 19.07.90
pim-sieve-editor 19.04.3git20190806.1341 is outdated by 19.07.90
step 19.04.3git20190806.1130 is outdated by 19.04.3
ark 19.04.3git20190806.0237 is outdated by 19.04.3
kajongg 19.04.3git20190806.0217 is outdated by 19.07.90
kcalc 19.04.3git20190806.0236 is outdated by 19.04.3
okular 19.04.3git20190806.0251 is outdated by 19.04.3
ark 19.04.3git20190805.0156 is outdated by 19.04.3
kajongg 19.04.3git20190805.0126 is outdated by 19.07.90
kcalc 19.04.3git20190805.0156 is outdated by 19.04.3
kcolorchooser 19.04.3git20190805.0130 is outdated by 19.04.3
krusader 2.7.1git20190805.0027 is outdated by 2.7.1
kteatime 19.04.3git20190805.0154 is outdated by 19.04.3
granatier 19.04.3git20190804.0317 is outdated by 19.04.3
kbounce 19.04.3git20190804.0317 is outdated by 19.04.3
kbreakout 19.04.3git20190804.0318 is outdated by 19.04.3
kdiamond 19.04.3git20190804.0317 is outdated by 19.04.3
kfourinline 19.04.3git20190804.0317 is outdated by 19.04.3
kgoldrunner 19.04.3git20190804.0317 is outdated by 19.04.3
killbots 19.04.3git20190804.0317 is outdated by 19.04.3
kjumpingcube 19.04.3git20190804.0317 is outdated by 19.04.3
klickety 19.04.3git20190804.0317 is outdated by 19.04.3
klines 19.04.3git20190804.0317 is outdated by 19.04.3
kmahjongg 19.04.3git20190804.0318 is outdated by 19.04.3
knetwalk 19.04.3git20190804.0317 is outdated by 19.04.3
kpat 19.04.3git20190804.0318 is outdated by 19.04.3
kshisen 19.04.3git20190804.0317 is outdated by 19.04.3
ksquares 19.04.3git20190804.0316 is outdated by 19.04.3
ktouch 19.04.3git20190804.0326 is outdated by 19.04.3
kubrick 19.04.3git20190804.0317 is outdated by 19.04.3
lskat 19.04.3git20190804.0316 is outdated by 19.04.3
ark 19.04.3git20190804.0048 is outdated by 19.04.3
kajongg 19.04.3git20190804.0210 is outdated by 19.07.90
krfb 19.04.3git20190804.0236 is outdated by 19.04.3
okular 19.04.3git20190804.0052 is outdated by 19.04.3
oxygen-icons 5.60.0git20190804.0100 is outdated by 5.60.0
ark 19.04.3git20190803.0037 is outdated by 19.04.3
kteatime 19.04.3git20190803.0253 is outdated by 19.04.3
oxygen-icons 5.60.0git20190803.0046 is outdated by 5.60.0
ark 19.04.3git20190802.0201 is outdated by 19.04.3
kdialog 19.04.3git20190802.0159 is outdated by 19.04.3
kmail 19.04.3git20190802.0022 is outdated by 19.04.3
knotes 19.04.3git20190802.0023 is outdated by 19.04.3
krusader 2.7.1git20190802.0026 is outdated by 2.7.1
ksystemlog 19.04.3git20190802.0159 is outdated by 19.04.3
okular 19.04.3git20190802.0238 is outdated by 19.04.3
pim-data-exporter 19.04.3git20190802.0022 is outdated by 19.07.80
pim-sieve-editor 19.04.3git20190802.0022 is outdated by 19.07.80
ark 19.04.3git20190801.0246 is outdated by 19.04.3
granatier 19.04.3git20190801.0255 is outdated by 19.04.3
kanagram 19.04.3git20190801.0238 is outdated by 19.04.3
kapman 19.04.3git20190801.0255 is outdated by 19.04.3
kbounce 19.04.3git20190801.0255 is outdated by 19.04.3
kbreakout 19.04.3git20190801.0256 is outdated by 19.04.3
kcalc 19.04.3git20190801.0218 is outdated by 19.04.3
kimagemapeditor 19.04.3git20190801.0248 is outdated by 19.07.80
kmag 19.04.3git20190801.0218 is outdated by 19.04.3
kmahjongg 19.04.3git20190801.0255 is outdated by 19.04.3
kmouth 19.04.3git20190801.0216 is outdated by 19.04.3
knetwalk 19.04.3git20190801.0257 is outdated by 19.04.3
kolf 19.04.3git20190801.0258 is outdated by 19.04.3
kolourpaint 19.04.3git20190801.0249 is outdated by 19.04.3
konquest 19.04.3git20190801.0300 is outdated by 19.04.3
korganizer 19.04.3git20190801.0333 is outdated by 19.04.3
kpat 19.04.3git20190801.0300 is outdated by 19.04.3
kteatime 19.04.3git20190801.0217 is outdated by 19.04.3
kubrick 19.04.3git20190801.0300 is outdated by 19.04.3
libkdegames 19.04.3git20190801.0239 is outdated by 19.04.3
okular 19.04.3git20190801.0304 is outdated by 19.04.3
step 19.04.3git20190801.0249 is outdated by 19.04.3
kajongg 19.04.3git20190801.0153 is outdated by 19.07.80
kmousetool 19.04.3git20190801.0201 is outdated by 19.04.3
krfb 19.04.3git20190801.0201 is outdated by 19.04.3
ktimer 19.04.3git20190801.0216 is outdated by 19.04.3
akonadi-calendar-tools 19.04.3git20190731.1526 is outdated by 19.04.3
akonadi-import-wizard 19.04.3git20190731.1552 is outdated by 19.04.3
akonadiconsole 19.04.3git20190731.1533 is outdated by 19.04.3
akregator 19.04.3git20190731.1533 is outdated by 19.04.3
grantlee-editor 19.04.3git20190731.1533 is outdated by 19.04.3
kaddressbook 19.04.3git20190731.1554 is outdated by 19.04.3
kalarm 19.04.3git20190731.1553 is outdated by 19.04.3
kmail 19.04.3git20190731.1557 is outdated by 19.04.3
kmail-account-wizard 19.04.3git20190731.1551 is outdated by 19.04.3
knotes 19.04.3git20190731.1533 is outdated by 19.04.3
kontact 19.04.3git20190731.1552 is outdated by 19.04.3
korganizer 19.04.3git20190731.1556 is outdated by 19.04.3
mbox-importer 19.04.3git20190731.1552 is outdated by 19.07.80
pim-data-exporter 19.04.3git20190731.1553 is outdated by 19.07.80
pim-sieve-editor 19.04.3git20190731.1552 is outdated by 19.07.80
akonadi-contacts 19.04.3git20190731.1426 is outdated by 19.04.3
akonadi-mime 19.04.3git20190731.1418 is outdated by 19.04.3
akonadi-notes 19.04.3git20190731.1418 is outdated by 19.04.3
konqueror 19.04.3git20190731.0854 is outdated by 19.04.3
ark 19.04.3git20190731.0031 is outdated by 19.04.3
kdialog 19.04.3git20190731.0039 is outdated by 19.04.3
kfind 19.04.3git20190731.0039 is outdated by 19.04.3
kpat 19.04.3git20190731.0039 is outdated by 19.04.3
kgamma 5.16.4git20190730.1233 is outdated by 5.16.4
ark 19.04.3git20190730.0045 is outdated by 19.04.3
kteatime 19.04.3git20190730.0208 is outdated by 19.04.3
ark 19.04.3git20190729.0039 is outdated by 19.04.3
bomber 19.04.3git20190728.0227 is outdated by 19.04.3
bovo 19.04.3git20190728.0227 is outdated by 19.04.3
kapman 19.04.3git20190728.0227 is outdated by 19.04.3
katomic 19.04.3git20190728.0229 is outdated by 19.04.3
kblackbox 19.04.3git20190728.0229 is outdated by 19.04.3
kblocks 19.04.3git20190728.0229 is outdated by 19.04.3
kbounce 19.04.3git20190728.0227 is outdated by 19.04.3
kbreakout 19.04.3git20190728.0228 is outdated by 19.04.3
kcalc 19.04.3git20190728.0208 is outdated by 19.04.3
kcharselect 19.04.3git20190728.0207 is outdated by 19.04.3
kdiamond 19.04.3git20190728.0229 is outdated by 19.04.3
kfourinline 19.04.3git20190728.0227 is outdated by 19.04.3
kgoldrunner 19.04.3git20190728.0228 is outdated by 19.04.3
killbots 19.04.3git20190728.0228 is outdated by 19.04.3
kmag 19.04.3git20190728.0206 is outdated by 19.04.3
krfb 19.04.3git20190728.0207 is outdated by 19.04.3
ksystemlog 19.04.3git20190728.0206 is outdated by 19.04.3
kteatime 19.04.3git20190728.0206 is outdated by 19.04.3
ktimer 19.04.3git20190728.0206 is outdated by 19.04.3
kwalletmanager 19.04.3git20190728.0228 is outdated by 19.04.3
okular 19.04.3git20190728.0229 is outdated by 19.04.3
rocs 19.04.3git20190728.0229 is outdated by 19.04.3
step 19.04.3git20190728.0230 is outdated by 19.04.3
ark 19.04.3git20190728.0046 is outdated by 19.04.3
krusader 2.7.1git20190728.0031 is outdated by 2.7.1
kimagemapeditor 19.04.3git20190727.0227 is outdated by 19.04.3
konqueror 19.04.3git20190727.0041 is outdated by 19.04.3
kteatime 19.04.3git20190727.0227 is outdated by 19.04.3
okular 19.04.3git20190727.0040 is outdated by 19.04.3
rocs 19.04.3git20190727.0241 is outdated by 19.04.3
ark 19.04.3git20190727.0039 is outdated by 19.04.3
kgpg 19.04.3git20190727.0038 is outdated by 19.04.3
ark 19.04.3git20190726.1430 is outdated by 19.04.3
ark 19.04.3git20190726.1100 is outdated by 19.04.3
konqueror 19.04.3git20190726.0307 is outdated by 19.04.3
ksystemlog 19.04.3git20190726.0252 is outdated by 19.04.3
rocs 19.04.3git20190726.0308 is outdated by 19.04.3
ark 19.04.3git20190726.0041 is outdated by 19.04.3
kalarm 19.04.3git20190726.0022 is outdated by 19.04.3
kmail 19.04.3git20190726.0021 is outdated by 19.04.3
korganizer 19.04.3git20190726.0021 is outdated by 19.04.3
krusader 2.7.1git20190726.0027 is outdated by 2.7.1
kteatime 19.04.3git20190726.0252 is outdated by 19.04.3
okular 19.04.3git20190726.0043 is outdated by 19.04.3
ark 19.04.3git20190725.0222 is outdated by 19.04.3
kdialog 19.04.3git20190725.0221 is outdated by 19.04.3
kgeography 19.04.3git20190725.0205 is outdated by 19.04.3
kgpg 19.04.3git20190725.0041 is outdated by 19.04.3
klettres 19.04.3git20190725.0235 is outdated by 19.04.3
kopete 19.04.3git20190725.0242 is outdated by 19.04.3
pim-data-exporter 19.04.3git20190725.0026 is outdated by 19.04.3
ark 19.04.3git20190724.1458 is outdated by 19.04.3
kmail 19.04.3git20190724.1248 is outdated by 19.04.3
kteatime 19.04.3git20190724.1506 is outdated by 19.04.3
okular 19.04.3git20190724.1524 is outdated by 19.04.3
konqueror 19.04.3git20190724.0040 is outdated by 19.04.3
kopete 19.04.3git20190724.0044 is outdated by 19.04.3
korganizer 19.04.3git20190724.0038 is outdated by 19.04.3
pim-data-exporter 19.04.3git20190724.0037 is outdated by 19.04.3
kamera 19.04.3git20190723.1650 is outdated by 19.04.3
kcalc 19.04.3git20190723.1651 is outdated by 19.04.3
krfb 19.04.3git20190723.1633 is outdated by 19.04.3
krusader 2.7.1git20190723.1652 is outdated by 2.7.1
ark 19.04.3git20190723.0055 is outdated by 19.04.3
kontact 19.04.3git20190723.0056 is outdated by 19.04.3
pim-data-exporter 19.04.3git20190723.0059 is outdated by 19.04.3
pim-sieve-editor 19.04.3git20190723.0101 is outdated by 19.04.3
kajongg 19.04.3git20190722.0144 is outdated by 19.04.3
kcalc 19.04.3git20190722.0213 is outdated by 19.04.3
krfb 19.04.3git20190722.0153 is outdated by 19.04.3
krusader 2.7.1git20190722.0212 is outdated by 2.7.1
ksystemlog 19.04.3git20190722.0210 is outdated by 19.04.3
kteatime 19.04.3git20190722.0211 is outdated by 19.04.3
kturtle 19.04.3git20190722.0211 is outdated by 19.04.3
ark 19.04.3git20190722.0044 is outdated by 19.04.3
kalarm 19.04.3git20190722.0044 is outdated by 19.04.3
konqueror 19.04.3git20190722.0048 is outdated by 19.04.3
kontact 19.04.3git20190722.0047 is outdated by 19.04.3
kopete 19.04.3git20190722.0049 is outdated by 19.04.3
korganizer 19.04.3git20190722.0050 is outdated by 19.04.3
okular 19.04.3git20190722.0051 is outdated by 19.04.3
kdialog 19.04.3git20190721.0217 is outdated by 19.04.3
ark 19.04.3git20190721.0029 is outdated by 19.04.3
kmail 19.04.3git20190721.0034 is outdated by 19.04.3
krusader 2.7.1git20190721.0040 is outdated by 2.7.1
okular 19.04.3git20190721.0034 is outdated by 19.04.3
ark 19.04.3git20190720.0036 is outdated by 19.04.3
kalzium 19.04.3git20190720.0036 is outdated by 19.04.3
kcalc 19.04.3git20190720.0208 is outdated by 19.04.3
kmail 19.04.3git20190720.0042 is outdated by 19.04.3
konqueror 19.04.3git20190720.0039 is outdated by 19.04.3
kopete 19.04.3git20190720.0039 is outdated by 19.04.3
krfb 19.04.3git20190720.0208 is outdated by 19.04.3
palapeli 19.04.3git20190720.0208 is outdated by 19.04.3
parley 19.04.3git20190720.0039 is outdated by 19.04.3
kcalc 19.04.3git20190719.0139 is outdated by 19.04.3
kpat 19.04.3git20190719.0139 is outdated by 19.04.3
krfb 19.04.3git20190719.0130 is outdated by 19.04.3
krusader 2.7.1git20190719.0139 is outdated by 2.7.1
ark 19.04.3git20190719.0022 is outdated by 19.04.3
kalarm 19.04.3git20190719.0021 is outdated by 19.04.3
kalzium 19.04.3git20190719.0022 is outdated by 19.04.3
kmail 19.04.3git20190719.0022 is outdated by 19.04.3
konqueror 19.04.3git20190719.0022 is outdated by 19.04.3
parley 19.04.3git20190719.0022 is outdated by 19.04.3
pim-data-exporter 19.04.3git20190719.0022 is outdated by 19.04.3
kmail 19.04.3git20190718.1129 is outdated by 19.04.3
ark 19.04.3git20190718.0042 is outdated by 19.04.3
kbruch 19.04.3git20190718.0205 is outdated by 19.04.3
kturtle 19.04.3git20190718.0213 is outdated by 19.04.3
kwordquiz 19.04.3git20190718.0213 is outdated by 19.04.3
okular 19.04.3git20190718.0042 is outdated by 19.04.3
ark 19.04.3git20190717.1610 is outdated by 19.04.3
kontact 19.04.3git20190717.1412 is outdated by 19.04.3
ktouch 19.04.3git20190717.0148 is outdated by 19.04.3
ark 19.04.3git20190717.0015 is outdated by 19.04.3
akonadi-contacts 19.04.3git20190716.2047 is outdated by 19.04.3
akonadi-import-wizard 19.04.3git20190716.1934 is outdated by 19.04.3
akonadiconsole 19.04.3git20190716.1914 is outdated by 19.04.3
akregator 19.04.3git20190716.1914 is outdated by 19.04.3